<%#= map_container %>

<%= taxonomy_filter %>

<% content_for :aside do %>
    <div class="on" data-controller="taxonomy" data-taxonomy-uuid="<%= @taxonomy.to_param %>">
        <div class="leaflet-bar leaftlet-control" id="taxonomy-toggle">
            <button data-action="taxonomy#toggle" data-target="taxonomy.toggle"></button>
        </div>
        <div data-target="taxonomy.filter"></div>
    </div>
<% end %>


